<html>
<body>
    <h1>Félicitations !</h1>
    <h3>Vous avez installé un serveur Web !</h3>
Web Servers<br>

{% for server in groups.web %}

{{ hostvars[server].ansible_hostname }} {{ hostvars[server].ansible_default_ipv4.address }} - free memory: {{ hostvars[server].ansible_memfree_mb }}<br>

{% endfor %}
</body>
</html>
